using System;
using System.Web;

public static class WebHelper
{
    public static Version GetApplicationVersion(this HttpContextBase context)
    {
        var appInstance = context.ApplicationInstance;
        var assemblyVersion = appInstance.GetType().BaseType.Assembly.GetName().Version;
        return assemblyVersion;
    }

}